Are some VR c++ libraries depricated in UE 5.4 ?

Hello,

just trying to get my c++ scripts compatible with UE 5.4 (original was 4.272)
and now compiling shows probable incomatibility with certain libraries i use:

"XRMotionControllerBase.h" and "HeadMountedDisplayFunctionLibrary.h" - cannot be included any longer. Does anybody now the correct include path or if these libraries were replaced by some other ? :melting_face:
Basically i just wanted to set the Tracking Origin to Floor
UHeadMountedDisplayFunctionLibrary::SetTrackingOrigin(EHMDTrackingOrigin::Floor);
and some minor other stuff…